<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>
        <variable
            name="adapter"
            type="com.example.writeepc.MyAdapter" />
    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        tools:context=".MoreActivity">

        <!--        <LinearLayout-->
        <!--            android:layout_width="match_parent"-->
        <!--            android:layout_height="55dp"-->
        <!--            android:layout_marginTop="10dp"-->
        <!--            android:orientation="horizontal">-->

        <!--            <TextView-->
        <!--                android:id="@+id/more_epc"-->
        <!--                style="@style/san_text"-->
        <!--                android:layout_width="match_parent"-->
        <!--                android:layout_height="match_parent"-->
        <!--                android:layout_gravity="center" />-->
        <!--        </LinearLayout>-->

        <TextView
            style="@style/info_text"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:layout_gravity="center"
            android:background="#FF3700B3"
            android:text="扫描epc"
            android:textColor="@color/white"
            android:textStyle="bold" />

        <androidx.recyclerview.widget.RecyclerView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="8dp"
            android:adapter="@{adapter}"
            android:background="@drawable/san_text_bg"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />

        <!--    <Button-->
        <!--        style="@style/button_style"-->
        <!--        android:layout_width="match_parent"-->
        <!--        android:layout_height="wrap_content"-->
        <!--        android:onClick="readEpc"-->
        <!--        android:text="扫描验证" />-->
    </LinearLayout>
</layout>